Subject: (whorl) Re: Digest whorl.v012.n129

From: Jerry Friedman <jerry_friedman at yahoo.com>
Date: Thu, 24 May 2001 10:15:18 +0000

... 
> From: Jerry Friedman <jerry_friedman at yahoo.com>
> Subject: Pajaro Cu
> Date: Tue, 22 May 2001 12:30:19 -0700 (PDT)
...
> en su preciosa gorjear:

Sorry, should be "precioso".

...

> The "piru", much used in Mexican traditional
> medicine and witchcraft, appears to be _Schinus
> molle_...

Or maybe another tree of the genus Schinus.

To answer Rostrum (Yahoo truncated the digest
message),
part of the point of the folk-tale is to explain bird
behavior.  The song I posted explains why the owl says
"ticu-ticu" (and there may be a Spanish pun here, but
I couldn't get my teacher to commit himself on the
subject); Wijzer's version explains both why the owl
says "cu" and why the "snake-eater bird" is silent.
And it explains why you might name an invisible town
Pajarocu.  If there's anything else, I'm missing it.

Jerry

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com